Комментарии (13)

Что-то я испугался и побежал патч качать!

Дневник

Суббота, 25 Октября 2008 г. 06:10 + в цитатник
только русский язык выбирайте при загрузке, а то не установится!

http://cnews.ru/

В Windows XP, Vista и Server найдена опасная брешь

"Лаборатория Касперского" распространила сообщение, в котором предупредила о необходимости установить обновление MS08-067 для операционных систем Windows 2000, XP, Vista, Server 2003 и 2008. Причем, для Windows 2000, XP и Server 2003 обновление носит критический характер, предупреждают эксперты ЛК.

Уязвимость, которую исправляет последнее обновление, представляет серьезную угрозу для многочисленных пользователей ПК, говорится в сообщении антивирусной компании.

"Факт выхода внеочередного патча … полный текст

Источник: CNews


Метки:  

 Страницы: [1]